/* Elements ---*/
body.com_virtuemart #ja-content-main h1 {
  border-bottom: 1px solid #ddd;
  font-size: 200% !important;
  font-family: 'TeXGyreAdventorBold' !important;
  margin-bottom: 30px !important;
  padding-bottom: 5px;
}

body.com_virtuemart form.form-validate {
  font-weight: normal;
}

span.quantity-box { padding-top: 2px; }

.horizontal-separator { background: none; height: 1px; clear: both; width: 100%; }

button.button, button.default, input.default,
.vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited,
input.highlight-button {
	background: #404242;
	border: 1px solid #333;
	color: #ccc;
	cursor: pointer;
	font-size: 92%;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 5px 10px;
	text-transform: uppercase;
	margin-right: 4px;
	border-radius: 2px;
}

button.default:hover, button.default:active, button.default:focus,
button.button:hover, button.button:active, button.button:focus,
input.default:hover, input.default:active, input.default:focus,
.vm-button-correct:hover, .vm-button-correct:focus, .vm-button-correct:active,
input.highlight-button:hover, input.highlight-button:focus, input.highlight-button:active {
	background: #c33;
	border-color: #c33;
	color: #fff;
	font-size: 92%;
}

span.addtocart-button input.addtocart-button, 
span.addtocart-button input.notify-button {
	background: #404242;
	border: 1px solid #333;
	color: #ccc;
	cursor: pointer;
	font-size: 100%;
	font-weight: bold;
	padding: 3px 10px;	
	text-transform: uppercase;
	margin-right: 4px;
	width: 110px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
}

span.addtocart-button input.addtocart-button:hover,
span.addtocart-button input.addtocart-button:focus,
span.addtocart-button input.notify-button:hover,
span.addtocart-button input.notify-button:focus {
	background: #c33;
	border-color: #c33;
	color: #fff;
	font-size: 100%;
}

div.availability {
  text-align: left;
}

a.ask-a-question {
  background: none;
  border: 0;
  border-bottom: 1px dotted #ccc;
  margin: 0;
  padding: 0;
  border-radius: 0;
}

a.ask-a-question:hover {
  background: none;
  border-bottom: 1px dotted #c33;
  color: #c33;
}

.invalid {
	background: none;
}

.vendor-store-desc, .category-view, .featured-view, .latest-view, 
.topten-view, .related-products-view, .order-view {
	margin-bottom: 20px;
}

.browse-view .row .product, .related-products-view .row .product,
.category-view .row .product, .featured-view .row .product, .topten-view .row .product {
	text-align: left;
}

.category-view .row .category .spacer, .featured-view .spacer, .latest-view .spacer, 
.topten-view .spacer, .related-products-view .spacer, .browse-view .row .product .spacer {
	border: 5px solid #eee;
	margin: 0 10px;
	padding: 20px 20px 0px 20px;
	border-radius: 2px;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

.category-view .row .category .spacer:hover, .featured-view .spacer:hover, .latest-view .spacer:hover, 
.topten-view .spacer:hover, .related-products-view .spacer:hover, .browse-view .row .product .spacer:hover {
	border-color: #666;
	box-shadow: 0 0 3px rgba(0,0,0,.2);
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

.category-view .row .category .spacer:hover a {
  background-position: left bottom;
  color: #c33;
}

.featured-view .spacer h3, .latest-view .spacer h3, .topten-view .spacer h3, 
.related-products-view .spacer h3, .browse-view .row .product .spacer h2 {
	font-size: 125%;
	margin-bottom: 0;
	padding-bottom: 0;
}

.featured-view .spacer h3 a, .latest-view .spacer h3 a, .topten-view .spacer h3 a, 
.related-products-view .spacer h3 a, .browse-view .row .product .spacer h2 a {
	color: #454647;
	font-weight: bold;
}

.featured-view .spacer h3 a:hover, .latest-view .spacer h3 a:hover, .topten-view .spacer h3 a:hover, 
.related-products-view .spacer h3 a:hover, .browse-view .row .product .spacer h2 a:hover { color: #c33; }

.browse-view h4,
.category-view h4,
.featured-view h4,
.latest-view h4,
.topten-view h4 {
	font-family: 'TeXGyreAdventorRegular';
	font-size: 200%;
	font-weight: normal;
	text-transform: normal;
}

.browse-view h1,
.productdetails-view h1 {
	font-family: 'TeXGyreAdventorRegular';
	font-size: 200%;
	font-weight: normal;
	text-transform: normal;
}

.browse-view .row .product .spacer img, 
.related-products-view .row .product .spacer img,
.category-view .row .product .spacer img, 
.featured-view .row .product .spacer img
.topten-view .row .product .spacer img {
	max-width: 100%;
}

.browse-view .row,
.category-view .row,
.featured-view .row,
.latest-view .row,
.topten-view .row {
	margin: 0 -10px;
	clear: both;
}

.row .product .spacer .modal {
	display: block;
	text-align: center;
	margin-bottom: 15px;
}

.row .product .spacer .product-price + p,
.row .product .spacer .product-price + div {
	background: #fafafa;
	border-top: 1px solid #e5e6e7;
	margin: 0 -20px;
	overflow: hidden;
	padding: 10px 20px;
}

a.product-details, div.details {
	border-radius: 2px;
	background: #404243;
	border: 1px solid #333;
	color: #ccc;
	display: block;
	float: right;
	font-size: 92%;
	padding: 5px 10px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

a.details:hover,div.details:hover,a.product-details:hover,
a.details:focus,div.details:focus,a.product-details:focus {
	background: #c33;
	color: #fff;
	border-color: #c33;
}

.row .product .spacer:hover {
  border: 5px solid #666;
}

.row .product .spacer:hover .product-price + p,
.row .product .spacer:hover .product-price + div {
  border-color: #353637;
  background: #404243;
}

.row .product .spacer:hover a.product-details {
  background: #c33;
  border-color: #353637;
  color: #fff;
}

/* Product list ( in a category ) ---*/
.category_description {
  margin-bottom: 10px;
}

.browse-view {
  margin-bottom: 20px;   
}

p.product_s_desc {
  margin-top: 10px;
}

.product-price {
  color: #666;
  font-weight: bold;
}

.product-price div {
  background: url(../images/circle.png) no-repeat 0px 12px;
  border-top: 1px solid #eee;
  padding: 5px 0 5px 8px;;
}

.product-price span {
	color: #333;
	font-style: normal;
}

/* Orderby displaynumber ---*/
.orderby-displaynumber {
  background: #fafafa;
	border: 1px solid #ddd;
	margin-bottom: 20px;
	padding: 5px 10px;
	border-radius: 2px;
}

.orderlistcontainer {
	position: relative;
	vertical-align: middle;
}

.orderlistcontainer div.title {
	float: left;
	margin-right: 10px;
	font-weight: bold;
}

.orderlistcontainer div.activeOrder,
.orderlistcontainer div.Order {
	float: left;
	border-radius: 2px;
}

.orderlistcontainer div.orderlist {
	right: 0;
	top: 24px;
}

.display-number {
	line-height: 30px;
}

.display-number select.inputbox {
	float: right;
	margin-left: 10px;
}

/* Pagination ---*/

#bottom-pagination {
	clear: both;
	float: left;
	width: 100%;
	margin: 20px 0;
	font-size: 92%;
}

#bottom-pagination ul {
	float: left;
	text-align: left !important;
	margin: 0px;
	display: inline-block;
}

#bottom-pagination ul li span.pagenav, #bottom-pagination ul li a.pagenav {
	padding: 3px 7px;
}

#bottom-pagination ul li {
	background: none;
	padding: 0px;
	margin: 0px 2px;
	display: inline; 
}

#bottom-pagination ul li a {
	background: #fff;
	border: solid 1px #D9D9D9;
	color: #aaa;
	display: inline-block;
	padding: 3px 7px;
}

#bottom-pagination ul li a:hover,
#bottom-pagination ul li a:focus,
#bottom-pagination ul li a:active {
	background: #2F3031;
	border-color: #2F3031;
	color: #fff;
}

#bottom-pagination ul li span.pagenav {
	background: #c33;
	border: solid 1px #c33;
	color: #fff;
	display: inline-block;
	padding: 3px 7px;
}

#bottom-pagination ul li.pagination-start span.pagenav,
#bottom-pagination ul li.pagination-prev span.pagenav,
#bottom-pagination ul li.pagination-next span.pagenav,
#bottom-pagination ul li.pagination-end span.pagenav {
	background: #fff;
	border: solid 1px #D9D9D9;
	color: #aaa;
}

#bottom-pagination ul li.pagination-start:hover span.pagenav,
#bottom-pagination ul li.pagination-prev:hover span.pagenav,
#bottom-pagination ul li.pagination-next:hover span.pagenav,
#bottom-pagination ul li.pagination-end:hover span.pagenav {
	background: #4c4c4c;
	border: solid 1px #4c4c4c;
	color: #fff;
	cursor: pointer;
}

#bottom-pagination ul li.pagination-start a,
#bottom-pagination ul li.pagination-prev a,
#bottom-pagination ul li.pagination-next a,
#bottom-pagination ul li.pagination-end a {
	background: #fff;
	border: solid 1px #D9D9D9;
	color: #aaa;
}

#bottom-pagination ul li.pagination-start a:hover,
#bottom-pagination ul li.pagination-prev a:hover,
#bottom-pagination ul li.pagination-next a:hover,
#bottom-pagination ul li.pagination-end a:hover {
	background: #4c4c4c;
	border: solid 1px #4c4c4c;
	color: #fff;
	cursor: pointer;
}

#bottom-pagination span[style="float:right"] {
	float: right; 
	display: inline-block;
	margin: 5px 0px;
	color: #aaa;
}

/* Product View ---*/
.productdetails-view {
	padding: 20px;
	border: 1px solid #e5e6e7;
}

.productdetails-view .addtocart-bar {
	padding: 0;
}

.product-description span.title,
.customer-reviews h4,
.product-related-categories h4 {
	font-size: 100%;
	text-transform: none;
	font-weight: normal;
	text-transform: uppercase;
	border-bottom: 1px solid #e5e6e7;
	padding-bottom: 5px;
	margin-bottom: 10px;
	font-family: 'TeXGyreAdventorBold', Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}

.productdetails-view .product-fields .product-field { float: none; }

.product-related-products, .product-related-categories { border-top: 0; }

.spacer-buy-area .vote { display: block; }

/* User Page ---*/
div.vm-login {
}

div.vm-edit fieldset {
  border: 1px solid #ddd;
  margin-bottom: 20px;
  padding: 20px;
  position: relative;
}

div.vm-edit fieldset legend {
  background: #fff;
  padding: 0 5px;
}

div.vm-edit fieldset h2 {
  background: #fff;
  font-size: 125%;
  position: absolute;
  top: -10px;
  left: 15px;
  padding: 0 5px;
}

div.vm-edit h2,
div.vm-login h2 {
	font-size: 100%;
	font-weight: bold;
	text-transform: none;
	margin: 0 0 20px;
}

div.vm-edit .userfields_info { display: none; }

div.vm-edit .control-buttons { margin-bottom: 20px; text-align: left !important; }

div.vm-edit .control-buttons .button { margin-top: 10px; }

.control-buttons button.default { margin-left: 0; }

div.vm-edit select,
table.user-details input,
table.user-details input.invalid {
  border: 1px solid #e5e6e7;
  background: #fff;
  padding: 5px;
  border-radius: 2px;
}

table.user-details input.invalid {
	border-color: red;
}

div.vm-edit .user-details .inputbox {
	margin-left: 0;
}

#com-form-login-username input,
#com-form-login-password input {
}

#com-form-login-remember label[for="remember"] {
	clear: left;
}

/* Shopping Cart ---*/
.billto-shipto {
	border: 0;
	margin: 0 0 40px;
	padding: 0;
}

.billto-shipto .billto {
  min-height: 79px;
}

.billto-shipto .billto,
.billto-shipto .shipto {
  border: 1px solid #ddd;
  float: left;
  position: relative;
  padding: 20px;
  width: 43%;
}

.billto-shipto .billto span.box-title,
.billto-shipto .shipto span.box-title {
  background: #fff;
  font-weight: bold;
  padding: 0 5px;
  position: absolute;
  top: -13px;
  left: 15px;
}

.billto-shipto .shipto {
  float: right;
}

.billto-shipto a.details {
  background: none;
  border: 0;
  border-bottom: 1px dotted #ccc;
  font-weight: bold;
  padding: 0;
  border-radius: 0;
  margin-bottom: 5px;
}

.billto-shipto a.details:hover {
  color: #c33;
}

table.cart-summary tr th,
table.cart-summary tr th span {
	padding: 8px 10px;
	background: #333;
	color: #ccc;
	text-transform: uppercase;
}

.cart-view div.clear + fieldset {
	margin-top: 20px;
}

table.cart-summary tr th span {
	padding: 0px;
}

/* Comment ---*/
.customer-comment {
	text-align: left;
}

.customer-comment span.comment {
  font-weight: bold;
  text-transform: uppercase;
}

textarea.customer-comment {
	width: 50%;
	border-radius: 2px;
	margin-bottom: 20px;
}

textarea.virtuemart:hover,textarea.customer-comment:hover {
  color: #000;
  background: #fafafa;
}

.cart-view h1 {
	font-family: 'TeXGyreAdventorBold';
	font-weight: normal;
	text-transform: uppercase;
	font-size: 200%;
	margin: 0;
}

a.continue_link {
  color: #666;
  display: block;
  float: right;
  font-weight: bold;
  padding: 10px 0 0;
}

a.continue_link:hover,
a.continue_link:focus,
a.continue_link:active {
  color: #c33;
}

/* Modules ---*/
ul.VMmenu { 
	margin: 0;
	zoom: 1;
}

ul.VMmenu li {
	border-bottom: 1px solid #1f1f1f;
	padding: 0;
	margin-bottom: 0;
	text-transform: uppercase;
	float: left;
	width: 100%;
}

ul.VMmenu li:last-child {
	border-bottom: 0;
}

ul.VMmenu li a { color: #a8a8a8; padding: 10px 20px; text-align: center; display: block; }

ul.VMmenu li a:hover,
ul.VMmenu li a:focus,
ul.VMmenu li a:active { color: #fff; }

ul.VMmenu li.VmOpen { position: relative; overflow: visible; }

ul.VMmenu li.VmOpen span.arrow-l,
ul.VMmenu li.VmOpen span.arrow-r {
	background: url(../images/arrow-l.png) no-repeat left center;
	width: 14px;
	height: 20px;
	display: block;
	position: absolute;
	left: -6px;
	top: 0;
	height: 100%;
}

ul.VMmenu li.VmOpen span.arrow-r {
	background-image: url(../images/arrow-r.png);
	right: -6px;
	left: auto;
}

ul.VMmenu li.VmOpen > div > a { color: #fff; }

#ja-shoppingcart { float: right; margin-left: 20px; }

.moduletable.mycart {
  background: #252628;
}

.moduletable.mycart h3 {
  border-bottom: 1px dashed #333;
  color: #fff;
  font-family: 'TeXGyreAdventorRegular';
  font-weight: normal;
}

.vmCartModule a:hover {
  color: #fff;
}

.vmCartModule .vm_cart_products {
	margin-bottom: 10px;
	color: #a8a8a8;
}

.vmCartModule .prices,
.vmCartModule .product_row {
	border-bottom: 1px solid #333;
	margin-bottom: 5px;
	padding-bottom: 5px;
	color: #a8a8a8;
}

.vmCartModule .product_name a,
.vmCartModule .total_products,
.total {
  color: #a8a8a8;
}

.vmCartModule .product_name a:hover,
.vmCartModule .product_name a:focus,
.vmCartModule .product_name a:active {
  color: #fff;
}

.vmCartModule .prices {
  font-weight: bold;
}

.vmCartModule .total {
}

.vmCartModule .total strong {
  color: #fff;
}

.vmCartModule .show_cart {
  overflow: hidden;
  padding-top: 10px;
  width: 100%;
}

.vmCartModule .show_cart a {
  background: #c33;
  border: 1px solid #c33;
  color: #f6d5d5;
  font-size: 92%;
  font-weight: bold;
  display: block;
  padding: 4px 8px;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-radius: 2px;
}

.vmCartModule .show_cart a:hover,
.vmCartModule .show_cart a:focus,
.vmCartModule .show_cart a:active {
  color: #FFF;
}

#ui-tabs {
	clear: both; 
	display: block;
	padding-top: 20px;
}

#ui-tabs table.user-details {
	width: 100%;
}

.userfields_info {
    font-size: 125%;
    font-weight: bolder;
}

#ui-tabs ul#tabs {
	padding: 0px;
	background: url(../images/pattern.gif) repeat-x left bottom #FFFFFF;
	border-bottom: 1px solid #E5E6E7;
	overflow: visible;
}

#ui-tabs ul#tabs li {
	background: none;
	color: #c33;
	border-bottom: medium none;
	border-right: 1px solid #E5E6E7;
	color: #A5A6A7;
	font-size: 100% !important;
	font-style: normal;
	font-weight: normal;
	line-height: 50px;
	margin: 0px;
	padding: 0 20px;
	font-family: 'TeXGyreAdventorRegular',Arial,Helvetica,sans-serif;
	text-transform: uppercase;
}

#ui-tabs ul#tabs li.current {
	background: none;
	line-height: 55px;
	color: #c33;
}

table.user-details input[type=checkbox] {
	padding: 0px; margin: 0px; background: none; border: none; width: auto;
}

#ui-tabs .user-details .inputbox   {
	margin-left: 0px;
}

.vm-edit table.user-details {
	display: block;
}

.vm-login #form-login .button {
	margin-left: 10px;
}

.category-view .row .category .spacer h2 {
	font-family: 'TeXGyreAdventorBold';
	font-size: 150%;
	font-weight: normal;
	margin: 0 0 15px;
	text-transform: uppercase;
}

.category-view .row .category .spacer h2 a {
	color: #666;
}

.category-view .row .category .spacer h2 a:hover,
.category-view .row .category .spacer h2 a:focus,
.category-view .row .category .spacer h2 a:active {
	color: #c33;
}

.more-info {
  background: url(../images/arrow-normal.png) no-repeat 0px -1px;
  color: #999;
  display: inline-block;
  font-size: 92%;
  font-weight: bold;
  height: 14px;
  line-height: 1;
  padding: 1px 0 0 15px;
}

.more-info:hover,
.more-info:focus,
.more-info:active {
  background-position: left bottom;
  color: #c33;
}

span.quantity-controls { padding-left: 3px; }

.additional-images img {
	border: 1px solid #E5E6E7;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	padding: 3px;
}

.additional-images img:hover {
	border-color: #353637;
}

/* OTHER PAGES
-------------------------------------------------------------*/
/* Vendor detail page --- */
div.other-info {
  background: #fafafa;
  border: 1px solid #ddd;
  margin-bottom: 10px;
  padding: 20px;
  text-shadow: 1px 1px 0 #fff;
}

div.ja-sep {
  border-top: 1px solid #eee;
  height: 5px;
  margin-top: 5px;
}

ul.content-links li {
  background: none;
  display: inline-block;
  margin: 0;
  padding: 0 10px 0 0;
}

.addtocart-area .product-fields .product-field input {
	left: 0px;
	float: none;
	width: auto;
}

.addtocart-area .product-fields .product-field label {
	margin-bottom: 10px;
	top: 0px;
	left: 0px;
	text-align: left;
	float: none;
	width: auto;
	margin-right: 5px;
	clear: left;
}

.product-price {
	text-align: left;
}

#askform label {
	display: block;
	margin-bottom: 10px;
}

#askform label span {
	width: 80px;
	display: inline-block;
}

.ask-a-question-view input.counter, 
.ask-a-question-view input#email {
	margin-left: 0px;
}

.paddingtop {
	margin-top: 10px;
	display: block;
}

 .vmCartModule .product_row {
 	color: #a8a8a8;
 }
 
 /* Facebox page --- */
#facebox .content {
  padding: 40px;
}

#facebox .content a.continue,
#facebox .content a.floatright {
  background: #fafafa;
  border: 1px solid #ddd;
  border-right-color: #ccc;
  border-bottom-color: #ccc;
  color: #666;
  font-weight: bold;
  padding: 10px;
  display: inline-block;
  line-height: 1;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 2px;
}

#facebox .content a.continue {
  background: #666;
  border-color: #666;
  color: #FFF;
  margin-right: 50px;
}

#facebox .content a.continue:hover,
#facebox .content a.floatright:hover {
  background: #c33;
  border-color: #c33;
  color: #FFF;
}

#facebox .content div div {
  margin: 20px 0;
}

textarea.texterea {
	width: 450px;
}

.ja-content-main .paddingtop .counter,
.paddingtop .counter {
	float: none;
	margin-left: 3px;
}
.vendor-details-view .paddingtop .counter {
	margin-top: 0px;
	margin-bottom: 0px;
}

.ja-content-main .paddingtop span,
.form-field .paddingtop span,
.ask-a-question-view .paddingtop span  {
	vertical-align: top;
	display: inline-block;
	margin-top: 3px;
	margin-right: 3px;
}

#form-login .username {
	vertical-align: top;
	margin-top: 2px;
	display: inline-block;
}

.output-shipto input[type="checkbox"] {
	margin-left: 3px;
	margin-top: 3px;
}

.addtocart-area .product-fields .product-field label img {
	width: 40px;
	display: inline;
}

/* Check out page ---*/
div.vm-login-form {
  border-bottom: 1px solid #eee;
  padding-bottom: 30px;
  margin-bottom: 30px;
}

div.vm-login-form .msg-info {
  background: url(../images/icons/information.png) no-repeat 10px 12px #deecf3;
  color: #29739d;
  margin-bottom: 30px;
  padding: 10px 10px 10px 30px;
  text-shadow: 1px 1px 0 #fff;
  border-radius: 3px;
}

div.vm-login #com-form-login-username,
div.vm-login #com-form-login-password {
  display: block;
  float: left;
  margin: 0 20px 0 0;
}

div.vm-login #com-form-login-username input,
div.vm-login #com-form-login-password input {
  border: 1px solid #eee;
  border-left-color: #ccc;
  border-top-color: #ccc;
  padding: 6px 10px;
  border-radius: 2px;
}

div.vm-login #com-form-login-remember {
  display: block;
  float: left;
  margin: 0;
  overflow: hidden;
}

div.vm-login #com-form-login-remember .default {
  padding: 6px 10px;
  font-size: 100%;
  font-weight: bold;
  text-transform: uppercase;
  margin-right: 20px;
}

div.vm-login #com-form-login-remember .inputbox {
  vertical-align: middle;
}

div.vm-login ul {
  margin: 10px 0 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}

div.vm-login ul li {
  background: none;
  display: inline;
  margin: 0;
  padding: 0 30px 0 0;
}

div.vm-login ul li a {
  color: #666;
}

div.vm-login ul li a:hover,
div.vm-login ul li a:focus,
div.vm-login ul li a:active {
  color: #c33;
}

/* Table cart */
table.cart-summary td {
  padding: 5px 10px;
}

.checkout-button-top {
  padding: 40px 0;
  text-align: left;
}

.checkout-button-top label {
  display: block;
  float: left;
}

table.user-details {
  width: 100%;
}

table.user-details td.key {
  width: 150px;
}

table.user-details input[type="text"],
table.user-details .inputbox {
  border: 1px solid #eee;
  border-top-color: #ccc;
  border-left-color: #ccc;
  margin-left: 0;
  padding: 6px 10px;
  vertical-align: middle;
}

.write-reviews h4 span {
	font-family: Arial,Helvetica,sans-serif;
	text-transform: none;
}

div.product-field {
  border-bottom: 1px solid #eee;
  margin: 0 0 10px 0;
  padding-bottom: 10px;
  padding-left: 0;
}

div.product-field .title_product {
  font-size: 125%;
}

div.product-field input {
  float: left;
}

div.product-field input,
div.product-field img {
  vertical-align: middle;
}

div.product-field img {
  border: 1px solid #eee;
}